PDA

View Full Version : Softsqueeze stopped working



RalphO
2007-07-05, 17:58
I have been using Softsqueeze for ages without any problem. However, today I tried to start it and a blank softsqueeze appears on the screen. Nothing on the displays, no response to the normal commands.

I seem to remember that you have to have java if softsqueeze is to run and I vaguely rember that I had to upgrade java a week or so back. The version of java I have is 1.6.0_01 and I am ruinning Windows XP. Hope some one can help me.

Regards

chrisla
2007-07-05, 20:22
I think it is known the Java 1.6 breaks softsqueeze in this exact way. (It
does for me on Linux), you might try 1.5.x.

-Chris

On 7/5/07, RalphO <RalphO.2t9yhz1183683601 (AT) no-mx (DOT) forums.slimdevices.com>
wrote:
>
>
> I have been using Softsqueeze for ages without any problem. However,
> today I tried to start it and a blank softsqueeze appears on the
> screen. Nothing on the displays, no response to the normal commands.
>
>
> I seem to remember that you have to have java if softsqueeze is to run
> and I vaguely rember that I had to upgrade java a week or so back. The
> version of java I have is 1.6.0_01 and I am ruinning Windows XP. Hope
> some one can help me.
>
> Regards
>
>
> --
> RalphO
>
> RalphO
> Transporter/Audio Research SP9/Bryston ST4/Magneplanar MG1.6QR
> ------------------------------------------------------------------------
> RalphO's Profile: http://forums.slimdevices.com/member.php?userid=3619
> View this thread: http://forums.slimdevices.com/showthread.php?t=36608
>
>

swhite58
2007-07-05, 20:28
I think it is known the Java 1.6 breaks softsqueeze in this exact way. (It
does for me on Linux), you might try 1.5.x.


So much for Java's much vaulted "Write once, read anywhere" :)

Shane

Benway
2007-07-06, 03:05
I have been using Softsqueeze for ages without any problem. However, today I tried to start it and a blank softsqueeze appears on the screen. Nothing on the displays, no response to the normal commands.

I seem to remember that you have to have java if softsqueeze is to run and I vaguely rember that I had to upgrade java a week or so back. The version of java I have is 1.6.0_01 and I am ruinning Windows XP. Hope some one can help me.

Regards

Upgrade Softsquueze to v3.4

RalphO
2007-07-06, 05:44
Upgrade Softsquueze to v3.4

I am currently running V3.2 so I will try your suggestion when I get home tonight. I will advise how I get on.

Thanks everyone

oreillymj
2007-07-06, 06:17
Make sure you do a complete delete of all things Softsqueeze3.2 before upgrading to 3.4.

In the Java control panel applet, there's an option to delete downloaded applications.

The layout for Java 1.5 is similar but different. I've attached a screen grab of the 1.5 steps.

I've also found that a re-install of the Java MP3 plugin is advised.

http://javashoplm.sun.com/ECom/docs/Welcome.jsp?StoreId=22&PartDetailId=javamp3-1_0-oth-JPR&SiteId=JSC&TransactionId=noreg

oreillymj
2007-07-06, 06:27
Java control panel screengrabs

RalphO
2007-07-06, 13:43
Upgrade Softsquueze to v3.4

Thanks very much Benway. Upgrading to V3.4 done the trick and everything seems to be working fine.